#siteWideNavigation {
	/* changed from 11px !important due to TNTREDEV-407 */
	font-size: 0.9em !important;
}

#mainNavigation {
	/* changed from 12px due to TNTREDEV-407 */
	font-size: 1em;
}

form.search input {
	font-family: tahoma;
	/* changed from 11px !important due to TNTREDEV-407 */
	font-size: 0.9em !important;
}